html, body {
    height: 100%;
}

.email-wrapper .mail-sidebar {
    border-right: 1px solid #e9e9e9;
    height: 100%;
}

.mail-view {
    right: 0;
    border-left: 1px solid #e9e9e9;
    height: 100%;
}

.top-bar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

.mail-container {
    margin-top: 45px;
}

@media (max-width: 769px) {
    .email-wrapper .mail-sidebar {
        position: relative;
    }
}

@media (max-width: 767.98px) {
    .email-wrapper .mail-sidebar {
        /*position: fixed;*/
        /*z-index: 99;*/
        background: #ffffff;
        /*width: 45%;*/
        min-width: 300px;
        /*left: -100%;*/
        display: block;
        transition: 0.4s ease;
        -webkit-transition: 0.4s ease;
        -moz-transition: 0.4s ease;
    }
}

@media (max-width: 768px) {
	.toshow{margin-left:48px !important}
	.d-none{display:block !important}
	
	}

.email-wrapper .mail-sidebar .menu-bar {
    width: 100%;
    float: right;
    height: 100%;
    min-height: 100%;
}

@media (max-width: 767.98px) {
    .email-wrapper .mail-sidebar .menu-bar {
        min-height: 100vh;
        max-height: 100%;
        height: auto;
        overflow-y: auto;
        overflow-x: hidden;
    }
}

.email-wrapper .mail-sidebar .menu-bar .menu-items {
    padding: 0;
    margin-bottom: 0;
    height: auto;
    list-style-type: none;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items > li {
    margin-bottom: 5px;
	margin-left:5px;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li a:hover {
    background: rgba(240, 244, 249, 0.8);
    color: #01607c;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items > li > a {
    color: #FFF;
    font-size: 0.75rem;
    text-decoration: none;
    padding: 10px 15px;
    transition: 0.4s;
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: #01607c;
    border-radius: 4px;
    border: 1px solid #01607c;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li a i {
    margin-right: 8px;
    font-size: 0.75rem;
    line-height: 1.5;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li.active {
    background: #FFF;
    border-radius: 4px;
    color: #FFF
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li.active > a {
    color: #FFF;
    border: 1px solid #01607c;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li.active > a {
    color: #01607c;
    border: 1px solid #01607c;
    background: rgba(240, 244, 249, 0.8);

}

.email-wrapper .mail-sidebar .menu-bar .menu-items li.active > a:hover {
    color: #01607c;
    border: 1px solid #01607c;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li.compose:hover {
    background: transparent;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li ul {
    margin: 0 3px;
    padding: 0;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li ul li a {
    background: #aaaaaa;
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFF;
    font-size: 0.75rem;
    padding: 10px 15px;
    transition: 0.4s;
	margin-bottom:2px;
}

.email-wrapper .mail-sidebar .menu-bar .online-status {
    margin-top: 1rem;
}

.email-wrapper .mail-sidebar .menu-bar .online-status .chat {
    font-size: 0.75rem;
    color: #464dee;
    margin-bottom: 0;
    font-weight: 600;
}

.email-wrapper .mail-sidebar .menu-bar .online-status .status {
    height: 10px;
    width: 10px;
    border-radius: 100%;
    display: inline-flex;
    justify-content: flex-start;
    transform: translateX(-43px) translateY(2px);
}

.email-wrapper .mail-sidebar .menu-bar .online-status .status:after {
    font-size: 12px;
    color: #2e383e;
    margin: -5px 0 0 18px;
}

.email-wrapper .mail-sidebar .menu-bar .online-status .status.offline {
    background: #ef5958;
}

.email-wrapper .mail-sidebar .menu-bar .online-status .status.offline:after {
    content: "Offline";
}

.email-wrapper .mail-sidebar .menu-bar .online-status .status.online {
    background: #0ddbb9;
}

.email-wrapper .mail-sidebar .menu-bar .online-status .status.online:after {
    content: "Online";
}

.email-wrapper .mail-sidebar .menu-bar .profile-list {
    padding: 10px 0;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item {
    border-bottom: 1px solid #e9e9e9;
    padding: 6px 0;
    display: block;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item:last-child {
    border-bottom: 0;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item a {
    text-decoration: none;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item a .pro-pic {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    padding: 0;
    width: 20%;
    max-width: 40px;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item a .pro-pic img {
    max-width: 100%;
    width: 100%;
    border-radius: 100%;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item a .user {
    width: 100%;
    padding: 5px 10px 0 15px;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item a .user .u-name {
    font-weight: 400;
    font-size: 0.75rem;
    line-height: 1;
    color: #000000;
}

.email-wrapper .mail-sidebar .menu-bar .profile-list-item a .user .u-designation {
    font-size: calc(0.75rem - 0.1rem);
    margin-bottom: 0;
}

.email-wrapper .sidebar.open {
    left: 0;
}

/* Mail List Container */
.email-wrapper .mail-list-container {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
}

.mail-view.mail-list-container {
    padding-left: 15px;
    padding-right: 15px;
}

.email-wrapper .mail-list-container a {
    text-decoration: none;
}

.email-wrapper .mail-list-container .mail-list {
    border-bottom: 1px solid #e9e9e9;
    display: flex;
    flex-direction: row;
    padding: 10px 15px;
    width: 100%;
    cursor: pointer;
    transition: 0.4s;
}

.email-wrapper .mail-list-container .mail-list:hover,
.email-wrapper .mail-list-container .mail-list:active {
    background: rgba(240, 244, 249, 0.8);
}

.email-wrapper .mail-list-container .mail-list:last-child {
    border-bottom: none;
}

.email-wrapper .mail-list-container .mail-list .form-check {
    margin-top: 12px;
    width: 11%;
    min-width: 20px;
}

.email-wrapper .mail-list-container .mail-list .content {
    width: 83%;
    padding-left: 0;
    padding-right: 0;
}

.email-wrapper .mail-list-container .mail-list .content .sender-name {
    font-size: 0.75rem;
    font-weight: 400;
    max-width: 95%;
}

.email-wrapper .mail-list-container .mail-list .content .message_text {
    margin: 0;
    max-width: 93%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.email-wrapper .mail-list-container .mail-list .details {
    width: 5.5%;
}

.email-wrapper .mail-list-container .mail-list .details .date {
    text-align: right;
    margin: auto 15px auto 0;
    white-space: nowrap;
}

.email-wrapper .mail-list-container .mail-list .details i {
    margin: auto 0;
    color: #ddd;
}

.email-wrapper .mail-list-container .mail-list .details i.favorite {
    color: #fcd539;
}

.email-wrapper .mail-list-container .mail-list.new_mail {
    background: #e6e9ed;
}

.email-wrapper .mail-list-container .mail-list.new_mail .details .date {
    color: #000000;
}

/* Message Content */
.email-wrapper .message-body .sender-details {
    padding: 20px 15px 0;
    border-bottom: 1px solid #e9e9e9;
    display: -webkit-flex;
    display: flex;
    color: #01607c;
}

.email-wrapper .message-body .sender-details .details {
    padding-bottom: 0;
}

.email-wrapper .message-body .sender-details .details .msg-subject {
    font-weight: 600;
}

.email-wrapper .message-body .sender-details .details .sender-email {
    margin-bottom: 20px;
    font-weight: 400;
}

.email-wrapper .message-body .sender-details .details .sender-email i {
    font-size: 1rem;
    font-weight: 600;
    margin: 0 1px 0 7px;
}

.email-wrapper .message-body .message-content {
    padding: 10px 15px;
}

.email-wrapper .message-body .message-content span {
    color: #01607c;
}

.email-wrapper .message-body .message-content .description {
    background: #EAEAEA;
    padding: 10px;
    margin-top: 5px;
}

.email-wrapper .message-body .attachments-sections ul {
    list-style: none;
    border-top: 1px solid #e9e9e9;
    padding: 30px 15px 20px;
}

.email-wrapper .message-body .attachments-sections ul li {
    padding: 10px;
    margin-right: 20px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
}

.email-wrapper .message-body .attachments-sections ul li .thumb {
    display: inline-block;
    margin-right: 10px;
}

.email-wrapper .message-body .attachments-sections ul li .thumb i {
    font-size: 30px;
    margin: 0;
    color: #2e383e;
}

.email-wrapper .message-body .attachments-sections ul li .details p.file-name {
    display: block;
    margin-bottom: 0;
    color: #2e383e;
}

.email-wrapper .message-body .attachments-sections ul li .details .buttons .file-size {
    margin-right: 10px;
    margin-bottom: 0;
    font-size: 13px;
}

.email-wrapper .message-body .attachments-sections ul li .details .buttons a {
    font-size: 13px;
    margin-right: 10px;
}

.email-wrapper .message-body .attachments-sections ul li .details .buttons a:last-child {
    margin-right: 0;
}

.top-bar {
    background: #f3d742;
    padding: 5px 0;
}

.error {
    color: red;
    padding: 10px 15px;
    width: 100%;
}

.iti {
    position: relative;
    display: flex;
}
.btn-group-lg>.btn, .btn-lg {
    line-height: .5;
}